ul.services2 { margin:20px 0;}	
ul.services2 li {color:#929599; margin:0 0 15px; padding:0 20px;  line-height:26px; font-size:19px;background:url('../images/dot2.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light';}


#boiler-finance {float: left; width:100%; margin:60px 0;}
.boiler-finance {float: left; width:100%; margin:0;}
.boiler-finance-left {float: left; width:54%;}
.worcester-logo { float: left; width:100%; margin:3% 0;}
.boiler-finance-left h2 { font-size:20px; line-height:28px; margin:0px; padding:0px;}
.boiler-finance-left .btn { float:left; width:100%; margin:30px 0;}
.boiler-finance-left .btn a {color:#fff;background:#006ca8; border-radius:22px; font-size:23px; padding:10px 20px; font-weight:normal;}
.boiler-finance-left .btn a:hover { background:#00aeef;}

.boiler-finance-right {float: right; width:35%;}
.boiler-finance-right h1 {font-size:24px; font-family:'Montserrat Bold';}

#finance-row { float:left; width:100%; padding:50px 0; background:#00aeef; text-align:center;}
#finance-row h1 { color:#fff; font-size:70px;}
#finance-row h1 span { font-size:40px;}

#finance-example {float:left; width:100%; padding:80px 0;
background:url('../images/finance-example-background-parallax.png'); 
background-repeat:no-repeat; 
background-position:top 0 right 0%;
background-size:100% auto;
background-attachment:fixed;}
.finance-example { float:left; width:100%; text-align:center; margin-bottom:5%;}
.finance-example ul { margin:0px; padding:0px;}
.finance-example li { list-style:none; background:#006ca8; padding:40px; border-radius:100%; height:350px; display:inline-block; width:350px; margin:0 3% 0 0; vertical-align:middle;}
.finance-example li h1 { color:#fff; font-size:80px; line-height:80px;}
.finance-example li h2 { color:#fff; font-size:40px; line-height:45px; padding:0px;}
.finance-example li h3 { color:#fff; font-size:25px; line-height:35px;}

.finance-col { float:left; width:32%; margin:0 15px 0 0;}
.finance-text { float:left; width:100%; background:#00aeed; padding:15px 15px; margin:0; min-height:500px;}
.finance-text ul { margin:0px; padding:0px;}
.finance-text li { list-style:none; background:url('../images/finance-tick-icon.png'); background-repeat:no-repeat; background-position:top 20px left 0; font-size:18px; line-height:26px; color:#fff; padding:10px 45px;}
.finance-text li span { font-family:'Montserrat Bold'; font-size:24px;}

.finance-text2 { float:left; width:100%; background:#404041; padding:20px 20px; margin:0 15px 0 0; min-height:470px;}
.finance-text2 h2 { color:#fff; font-size:25px;  font-family:'Montserrat Bold';}
.finance-text2 p {font-size:18px; color:#fff; line-height:30px;}
.finance-text2 p span {font-family:'Montserrat Bold'; font-size:24px;}

#eligibility { float:left; width:100%; margin:5% 0 0;}
.eligibility { float:left; width:100%;}
.eligibility-left { float:left; width:48%;}
.eligibility-left h1 { background:#006ca8; color:#fff;padding:15px 30px; font-family:'Montserrat Light'; font-size:28px;}
.eligibility-left h2 { color:#006ca8;margin:0px; padding:0 0 10px; font-size:22px; font-family:'Montserrat Light';}

.eligibility-text { float:left; width:100%; padding:30px; background:#ececed; min-height:490px;}
.eligibility-text ul { margin:0px; padding:0px;}
.eligibility-text li { list-style:none; background:url('../images/services-dot.png'); background-repeat:no-repeat; background-position:top 13px left 0; font-size:18px; padding:0 15px; color:#949599; line-height:32px;font-family:'Montserrat Light';}
.eligibility-right { float:right; width:48%;}
.eligibility-right h1 { background:#00aeef; color:#fff;padding:15px 30px;font-family:'Montserrat Light'; font-size:28px; }
.eligibility-right h2 { color:#00aeef; margin:0px; padding:0 0 10px; font-size:22px; font-family:'Montserrat Light';}

#hitachi { float:left; width:100%; margin:4% 0;}
.hitachi-left { float:left; width:25%;}
.hitachi-right { float:right; width:74%;}
.hitachi-right p { font-size:17px; line-height:25px;font-family:'Montserrat Light'; margin:0px; padding:0px;}


/*responsive*/
@media only screen and ( max-width:1680px) {
#finance-example { background-attachment:scroll;}
}

@media only screen and ( max-width:1360px) {
}


@media only screen and ( max-width:1200px) {
#finance-example { background-size:400% auto;}
}  

@media only screen and ( max-width:1100px) {

}

@media only screen and ( max-width:980px) {
.boiler-finance-left img { width:100%;}

#finance-example { background-size:1000% auto;}
.finance-col { float:none; display:inline-block; width:100%;}
.finance-col,.finance-text,.finance-text2 { min-height:auto;}
}

@media only screen and ( max-width:767px) {
#finance-row { padding:25px 0;}
#finance-row h1 { font-size:32px; line-height:38px;}
#finance-row h1 span { font-size:25px; line-height:30px;}
#hitachi { text-align: center;}
.boiler-finance-left h2 { font-size:16px; line-height:22px; }
.boiler-finance-right h1 { font-size:20px;}

.hitachi-left,.hitachi-right,{ float:none; display:inline-block; width:100%;}
.hitachi-right p { font-size:15px; line-height:20px;}

.boiler-finance-left,.boiler-finance-right,.eligibility-left,.eligibility-right,.hitachi-left,.hitachi-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.eligibility-left { margin-bottom:20px;}
.eligibility-text { min-height:auto;}
.eligibility-text li { text-align:left;}

.finance-example li {height: 270px;width: 270px; padding:20px;}
.finance-example li h1 {font-size:50px; line-height:50px;}
.finance-example li h2 { font-size:30px; line-height:30px;}
.finance-example li h3 { font-size:22px; line-height:26px;}

.orange-box h1 br,.grey-box h1 { display:none;}
.orange-box p a, .grey-box p a { display: inline-block;}

.finance-text li br { display: none;}
.finance-text li {background-size:4% auto;font-size: 16px;line-height: 22px;background-position: top 15px left 0;}
.finance-text li span { font-size:20px;}

}

@media only screen and ( max-width:640px) {
#finance-example { padding:30px 0;}
.finance-example li {  height: 220px; width: 220px; padding: 20px;}
.finance-example li h1 { font-size:40px; line-height:40px;}
.finance-example li h2 { font-size:25px; line-height:25px;}
.finance-example li h3 br,.finance-example li h2 br { display:none;}

}

@media only screen and ( max-width:540px) {

#finance-example {  background-size: 1500% auto;}
.finance-example li {  height: 180px; width: 180px; padding: 20px;}
.finance-example li h1 { font-size:30px; line-height:30px;}
.finance-example li h2 { font-size:19px; line-height:22px;}
.finance-example li h3 { font-size:17px; line-height:20px; margin:0px; padding:0px;}

.boiler-finance-left .btn a { font-size:19px;}

.finance-text li { font-size:16px; line-height:18px; padding:8px 30px;}
.finance-text li span { font-size:18px;}

.boiler-finance-right h1 { font-size:18px; margin:0px; padding:0px;}
ul.services2 {  margin: 10px 0;}
ul.services2 li { font-size:17px;}
}


@media only screen and ( max-width:460px) {
.boiler-finance-left .btn a { font-size:15px;}
.boiler-finance-left .btn a { font-size:12px;}

.finance-example li {  height: 150px; width: 150px;  padding:10px;}
.finance-example li h1 { font-size:19px; line-height:25px;}
.finance-example li h2 { font-size:16px; line-height:18px;}
.finance-example li h3 { font-size:13px; line-height:18px;}

.finance-text li { font-size:15px; line-height:18px; padding:8px 0 0 30px;}
.finance-text li span { font-size:16px;}
.finance-text2 p { font-size:16px; padding:3px 0;}
.finance-text2 p span { font-size:20px;}

.eligibility-left h1,.eligibility-right h1 { font-size:22px;}
.eligibility-text { padding:20px;}
.eligibility-right h2,.eligibility-left h2 { font-size:18px;}
.eligibility-text li { font-size:15px; line-height:25px;}
}

@media only screen and ( max-width:360px) {
.finance-example li {  height: 140px; width: 140px; padding:10px; margin-bottom:1%;}
.finance-example li h1 { font-size:17px; line-height:20px;}
.finance-example li h2 { font-size:15px; line-height:20px;}
.finance-example li h3 { font-size:11px; line-height:15px;}
}